/*
Theme Name:     Buildpress Child Theme
Theme URI:      http://www.proteusthemes.com
Description:    Child theme for the Buildpress
Author:         Primoz Cigler
Template:       buildpress
Version:        1.0
*/


/* add custom CSS code bellow */


/*css*/

body {font-size:16px; line-height:1.3;}

.footerarea_info {    overflow: hidden;    color: #959595;    font-size: 11px;    padding: 5px 0 20px;    clear: both;}
.footerarea_info .info {    float: left;}
.footerarea_info .info a {    float: none;}
.footer_logo_wrap {    float: right;    background: url("footer_logo.png") no-repeat scroll 0 0 transparent;    width: 225px;    height: 32px;}
.footer_logo_wrap a {    float: left;    display: inline;}
.exalogo {    width: 65px;    height: 25px;    margin: 0 0 0 22px;}
.wm_logo {    width: 134px;    height: 30px;}

.innerh2 {    font-size: 1.313em;    font-weight: 600;    color: #222;    line-height: 1.5;    margin: 15px 0 20px;}


/*-----------forms css--------------------*/

@import "http://fonts.googleapis.com/css?family=Montserrat:300,400,700";
.rwd-table {
  margin: 1em 0;
  min-width: 300px;
}
.rwd-table tr {
  border-top: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
}
.rwd-table th {
  display: none;
}
.rwd-table td {
  display: block;
}
.rwd-table td:first-child {
  padding-top: .5em;
}
.rwd-table td:last-child {
  padding-bottom: .5em;
}
.rwd-table td:before {
  content: attr(data-th) ": ";
  font-weight: bold;
  width: 6.5em;
  display: inline-block;
}
@media (min-width: 480px) {
  .rwd-table td:before {
    display: none;
  }
}
.rwd-table th, .rwd-table td {
  text-align: left;
}
@media (min-width: 480px) {
  .rwd-table th, .rwd-table td {
    display: table-cell;
    padding: .25em .5em;
  }
  .rwd-table th:first-child, .rwd-table td:first-child {
    padding-left: 0;
  }
  .rwd-table th:last-child, .rwd-table td:last-child {
    padding-right: 0;
  }
}

.rwd-table {
  background: white;
  color: black;
  border-radius: .4em;
  overflow: hidden;
}
.rwd-table tr {
  border-color: #46627f;
}
.rwd-table th, .rwd-table td {
  margin: .5em 1em;
}
@media (min-width: 480px) {
  .rwd-table th, .rwd-table td {
    padding: 6px !important;
  }
}
.rwd-table th, .rwd-table td:before {
  color: black;
}
.rwd-table input{color:black;}


.icon-box__title a:hover{color:#dddddd;text-decoration:none;underline:none;}
.icon-box__title a{color:#dddddd;text-decoration:none;underline:none;}
.menu-item-2650 a{margin-bottom:5px;}

.page-id-29 .wpcf7-text{margin-bottom:10px!important;}
.page-id-29 #pg-29-2 .panel-grid-cell{padding-right: 0px!important;}

.titleh1{font-family: "Montserrat", Helvetica, Arial, sans-serif;font-weight: bold;color: #333333;letter-spacing: -0.5px;color: #333333;}
.star{color:red;}
.page-id-2562.wpcf7 .wpcf7-not-valid-tip{    width: 66%!important;}
.wpcf7 .wpcf7-not-valid-tip{width:66%;}

.page-id-2626 #menu-item-2649 a{    background-color: #fe8a25;    color: #fff;}
.page-id-2616 #menu-item-2648 a{ background-color: #fe8a25;    color: #fff;}

.wpcf7-date{width:100%}
.textwidget .border-head{
    position: relative;
    margin-top: 30px;
    margin-bottom: 15px;
    padding-bottom: 15px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.08);	
}
.textwidget .border-head:after {
  content: ' ';
    height: 3px;
    width: 30px;
    bottom: -1px;
    left: 0;
	    box-sizing: border-box;
		background-color: #ef7b16;
	    position: absolute;
}
h1,h2,h3{
	position: relative;
    margin-top: 10px;
    margin-bottom: 15px;
    padding-bottom: 15px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.08);	
}
h1:after, h2:after, h3:after{
	content: ' ';
    height: 3px;
    width: 30px;
    bottom: -1px;
    left: 0;
	    box-sizing: border-box;
		background-color: #ef7b16;
	    position: absolute;
}
.textwidget .border-head1{margin-top:0px;}
.banner__text{    color: #000;    font-weight: 700;}
.home1 p,.home1 h3{text-align:justify;width:83%;}
h2,.h3dynamic{margin-top: 30px;}



@media (max-width: 990px) {
 .navigation--main > li > a, .navigation--main > .menu-item-has-children > a::after, .navigation--main .sub-menu > li > a{
      color: #FFFFFF!important;
  }
}
.header-widgets{margin-top:30px!important;}
.divh3{text-align: justify;    width: 83%;position: relative;    margin-top: 10px;    margin-bottom: 15px;    padding-bottom: 15px;    border-bottom: 1px solid rgba(0, 0, 0, 0.08);font-family: "Montserrat", Helvetica, Arial, sans-serif;
    font-weight: bold;
    color: #333333;
    letter-spacing: -0.5px;}
.divh3:after{content: ' ';
    height: 3px;
    width: 30px;
    bottom: -1px;
    left: 0;
    box-sizing: border-box;
    background-color: #ef7b16;
    position: absolute;
	
	}
.bh3{font-size: 16px;    font-weight: bold;}	

/* Footer Exa Info */
.footer-logo-wrap { width: 100%; margin:0 auto; *zoom: 1; background:#fff; padding:12px 0; text-align: center; }
.footer-logo-wrap:before, .footer-logo-wrap:after { display: table; line-height: 0; content: ""; }
.footer-logo-wrap:after { clear: both; }

.footer-logo-panel { width:650px; margin:0 auto; text-align: center; }
.footer-logo-wrap a { text-decoration:none; display:inline-block; }
.footer-logo-wrap a.info { padding: 18px 10px 0 0; font-size: 14px; font-weight:700; color: #414141; vertical-align: top; }
.footer-logo-wrap a.exa-logo:hover { text-decoration:none; color: #000; }
@media only screen and (max-width: 648px) {
	.footer-logo-wrap { padding: 12px 0; }
	.footer-logo-panel { width:100%; }
	.footer-logo-wrap a.info { padding:0 0 10px; line-height:30px; font-size: 13px;  }		
	.footer-logo-wrap a.exa-logo { clear: both; display:block; }
	.footer-logo-wrap a.exa-logo img { text-align: center; display: inline; width: 250px; height: auto; }
}



.jumbotron .container {display:none;}

.icon-container {color:#ef7b16 !important;}

.brochure-box:hover {background-color:#ef7b16;}


.breadcrumbs  .post {margin-top:0px !important;}
